/* CSS Document */

html, body {
	height: 100%;
	font-weight:400;
}

.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -88px;
}

.push {
	height: 88px;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: url(../images/pattern.jpg);
	color: #112946;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin: 0;
	padding: 0;
	border:none;
}

ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}

.fl {
	float:left;
}
.fr {
	float:right;
}

.flush {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat{
	clear:both;
}
/*--------------------body--------------------*/
#main {
	position: relative;
}

#content {
	width: 800px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: left;
}

p {
	font-size: 15px;
	line-height: 19px;
	margin-bottom: 22px;
	color:#112946;
	font-weight:200;
}


a {
	color: #ff4200;
	font-weight:bold;
	text-decoration: none;
}

a:hover {
	color:#000;
}

a img:hover {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

h1 {
	font-size: 26px;
	color: #ff4200;
	padding-bottom: 15px;
	font-weight: bold;
}

h2 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 10px;
	padding-top: 10px;
	line-height: 25px;
	color: #112946;
}

h3 {
	font-size: 16px;
	font-weight: 400;
	color: #112946;
	margin-top: 10px;
	font-style: italic;
}

h4{
	font-size:18px;
	font-weight:bold;
	color: #112946;
	margin-top: 10px;
	font-style: italic;
	cursor:pointer;
}
h5{
	padding:0;
    
	margin:0;
	text-align:center;
	padding:10px 0 10px 0;
}
h5 a{
	font-size:15px;
	color: #ff4200;
	margin:0;
}

.smalltext {
	font-size: 10px;
}

ul, ol {
	margin-bottom: 15px;
	margin-top: 5px;
	padding-left: 15px;
}

ul li {
	margin-bottom: 2px;
	list-style-position: outside;
	list-style-type:none;
	/* [disabled]color: #000;
    */
	font-size: 13px;
	font-weight: bold;
}

ol li {
	margin-bottom: 10px;
	color: #5b7fa4;
	font-size: 12px;
}

iframe {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	border:none;
	border-style:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

/*----------------- header --------------------*/

#headerbox {
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
	/*background-position: left;
    */
	height: 258px;
	min-width: 1000px;
	-moz-box-shadow: 0 0 10px 5px #888;
	-webkit-box-shadow: 0 0 10px 5px#888;
	box-shadow: 0 0 10px 5px #888;
}
#header {
	height: 258px;
	position: relative;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	position: absolute;
	top: 18px;
	left:100px;
}

#logo:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}

#leftLoop{
	position:absolute;
	top:-10px;
	left:11px;
}

#rightLoop{
	position:absolute;
	top:-10px;
	right:11px;
}

#cards{
	position:absolute;
	top:105px;
	right:100px;
}
#freephone{
	position:absolute;
	top: 90px;
	left: 460px;
	font-family: 'Acme', sans-serif;
}

#freephone p{
	font-size:20px;
	color:#c5a176;
	text-shadow: 2px 2px 4px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	letter-spacing:1px;
	margin-bottom: 10px;
}

#freephone p.bigText{
	font-size:35px;
}

/*-----------------menus--------------------*/
#nav {
	position: absolute;
	bottom: 28px;
	left: 100px;
	height: 30px;
}
#nav ul {
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	white-space: nowrap;
	border-left: #9f7246 solid 2px;
}
#nav ul li a {
	color: #f2e2cd;
	font-size: 18px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	height: 18px;
	display: block;
	padding-bottom:3px;
	float: left;
	font-family: 'Acme', sans-serif;
	font-weight: 400;
    text-shadow: 1px 1px 3px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
	letter-spacing:1px;
}
#nav ul li a:hover {
	color: #FFFFFF;
}
#nav ul li.selected a {
	color: #FFFFFF;
}

#nav ul li.noLine{
	border-style:none;
}

/*-----------------Content--------------------*/


/*-----------------footer--------------------*/

#footer {
	position: relative;
	height: 88px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#footerbox {
	width: 100%;
	min-width: 1000px;
	background: url(../images/footer.jpg);
	-moz-box-shadow: 0 0 10px 5px #888;
	-webkit-box-shadow: 0 0 10px 5px#888;
	box-shadow: 0 0 10px 5px #888;
}

#footNav {
	position: absolute;
	top: 44px;
	left: 100px;
	height: 30px;
}
#footNav ul {
	margin: 0px;
	padding: 0px;
}
#footNav ul li {
	float: left;
	list-style-type: none;
	margin: 0;
	white-space: nowrap;
	border-left: #4e6b91 solid 1px;
}
#footNav ul li a {
	color:#ced9e8;
	font-size:11px;
	text-decoration:none;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	float:left;
	font-weight:300;
}

#footNav ul li a:hover {
	color: #FFFFFF;
}

#footNav ul li.noLine{
	border-style:none;
}

#copy{
	position:absolute;
	right:80px;
	top:44px;
	color:#7b97b5;
	font-size:9px;
	font-weight:300;
	word-spacing:1px;
}

#copy a{
	color:#7b97b5;
	font-size:9px;
	font-weight:300;
}

#copy a:hover{
	color:#FFFFFF;
}

#intro{
	width:485px;
	float:left;
}

.italics{
	font-style:italic;
	font-size:18px;
	line-height:21px;
}

#slideshow{
	width:269px;
	height:385px;
	border: solid #FFF 3px;
	float:right;
	-moz-box-shadow: 3px 3px 5px #a7a6a6;
	-webkit-box-shadow: 3px 3px 5px #a7a6a6;
	box-shadow: 3px 3px 5px #a7a6a6;
}

.homeButton{
	width:235px;
	height:29px;
	color:#FFF;
	padding-top:6px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ff6e00;
	text-align:center;
	display: block;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #ff6e00 0%, #ff5400 50%, #ff5400 51%, #ff4700 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(50%,#ff5400), color-stop(51%,#ff5400), color-stop(100%,#ff4700));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* IE10+ */
	background: linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff4700',GradientType=0 );
    /* IE6-8 */
	-moz-box-shadow: 3px 3px 5px #a7a6a6;
	-webkit-box-shadow: 3px 3px 5px #a7a6a6;
	box-shadow: 3px 3px 5px #a7a6a6;
}

.homeButton:hover{
	color:#112946;
	background: #ff4700;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #ff4700 0%, #ff5400 49%, #ff5400 50%, #ff6e00 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4700), color-stop(49%,#ff5400), color-stop(50%,#ff5400), color-stop(100%,#ff6e00));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* IE10+ */
	background: linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4700', endColorstr='#ff6e00',GradientType=0 );
    /* IE6-8 */
}

#slideshow img {
    display: none }
#slideshow img.first {
    display: block }

hr{
	border: solid 1px #cec7c4;
	width:100%;
	margin-top:40px;
	margin-bottom:40px;
}


.testimonialHold{
	width:437px;
	height:187px;
	padding:10px 20px 20px 20px;
	background: #ff5800;
    /* Old browsers */
    
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: -moz-linear-gradient(top,  #ff5800 0%, #ff6d00 50%, #ff6d00 51%, #ff7e00 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5800), color-stop(50%,#ff6d00), color-stop(51%,#ff6d00), color-stop(100%,#ff7e00));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff5800 0%,#ff6d00 50%,#ff6d00 51%,#ff7e00 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff5800 0%,#ff6d00 50%,#ff6d00 51%,#ff7e00 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff5800 0%,#ff6d00 50%,#ff6d00 51%,#ff7e00 100%);
    /* IE10+ */
	background: linear-gradient(top,  #ff5800 0%,#ff6d00 50%,#ff6d00 51%,#ff7e00 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5800', endColorstr='#ff7e00',GradientType=0 );
    /* IE6-8 */
    
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	
	-moz-box-shadow: inset 0 0 5px #999;
	-webkit-box-shadow: inset 0 0 5px#888;
	box-shadow: inner 0 0 5px #888;
}

.aboutStory{
	width:auto;
	height:auto;
}

.more{
	color: #ff4200;
	font-weight:bold;
	font-size:15px;
	cursor:pointer;
}

.orange{
	color: #ff4200;
}

strong{
	font-size:16px;
	font-weight:bold;
}

#testimonials p{
	font-size:12px;
	color:#FFF;
	font-style:italic;
	padding-bottom:0;
	margin-bottom:0;
	max-height:117px;
	overflow:hidden;
}

#testimonials h3{
	font-weight:bold;
	font-size:10px;
	color:#000;
}

.faq-answer{
	width:auto;
	height:auto;
}

p .cont{
	font-size:20px;
	color:#112946;
	/*text-shadow: 1px 1px 3px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    */
	letter-spacing:1px;
}
p .contLink{
	font-size:20px;
	color:#ff4200;
	/*text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    */
	letter-spacing:1px;
	float:right;
	font-weight:bold;
}

#contInfo a{
	font-size:17px;
	color:#ff4200;
	/*text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    */
	letter-spacing:1px;
	float:right;
	font-weight:400;
}

#contInfo{
	padding-top:40px;
	width:350px;
	height:100px;
}

.measure{
	width:240px;
	margin-right:20px;
	float:left;
	height:auto;
}

.noPad{
	padding:0;
}

td.cartSummaryItem{
	padding:20px 9px 9px 9px;
	position:absolute;
	top:-5px;
	right:100px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:400;
	height:22px;
	width:auto;
	background:#0f2031;
	background: rgba(0,0,0,0.40);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
a.cartSummaryLink{
	color:#FFF;
	font-size:14px;
	width:78px;
	height:23px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ff6e00;
	text-align:center;
	font-weight:400;
	padding:5px;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #ff6e00 0%, #ff5400 50%, #ff5400 51%, #ff4700 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(50%,#ff5400), color-stop(51%,#ff5400), color-stop(100%,#ff4700));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* IE10+ */
	background: linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff4700',GradientType=0 );
    /* IE6-8 */
}

a.cartSummaryLink:hover{
	color:#112946;
	background: #ff4700;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #ff4700 0%, #ff5400 49%, #ff5400 50%, #ff6e00 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4700), color-stop(49%,#ff5400), color-stop(50%,#ff5400), color-stop(100%,#ff6e00));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* IE10+ */
	background: linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4700', endColorstr='#ff6e00',GradientType=0 );
    /* IE6-8 */
}


.price{
	font-weight:bold;
	font-size: 14px;
}

.image img{
	border: solid white 3px;
}

.productAttributes .catProdAttributeTitle{
	padding:5px 0 5px 0;
}

li.button a{
	color:#FFF;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ff6e00;
	text-align:center;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #ff6e00 0%, #ff5400 50%, #ff5400 51%, #ff4700 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(50%,#ff5400), color-stop(51%,#ff5400), color-stop(100%,#ff4700));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* IE10+ */
	background: linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff4700',GradientType=0 );
    /* IE6-8 */
	-moz-box-shadow: 3px 3px 5px #a7a6a6;
	-webkit-box-shadow: 3px 3px 5px #a7a6a6;
	box-shadow: 3px 3px 5px #a7a6a6;
	float:left;
	margin-left:10px;
}

li.button a:hover{
	color:#112946;
	background: #ff4700;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #ff4700 0%, #ff5400 49%, #ff5400 50%, #ff6e00 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4700), color-stop(49%,#ff5400), color-stop(50%,#ff5400), color-stop(100%,#ff6e00));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* IE10+ */
	background: linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4700', endColorstr='#ff6e00',GradientType=0 );
    /* IE6-8 */
}

#footer #socialBar{
	position:absolute;
	top:37px;
	left:400px;
	padding:0;
	margin:0;
}

#footer #socialBar ul{
	list-style-type:none;
	padding:0;
	margin:0;
}

#footer #socialBar ul li{
	float:left;
	padding-right:12px;
}

input.productSubmitInput{
	color:#FFF;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ff6e00;
	text-align:center;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #ff6e00 0%, #ff5400 50%, #ff5400 51%, #ff4700 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(50%,#ff5400), color-stop(51%,#ff5400), color-stop(100%,#ff4700));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* IE10+ */
	background: linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff4700',GradientType=0 );
    /* IE6-8 */
	-moz-box-shadow: 3px 3px 5px #a7a6a6;
	-webkit-box-shadow: 3px 3px 5px #a7a6a6;
	box-shadow: 3px 3px 5px #a7a6a6;
	margin-left:10px;
	cursor:pointer;
	border:none;
}

input.productSubmitInput:hover{
	color:#112946;
	background: #ff4700;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #ff4700 0%, #ff5400 49%, #ff5400 50%, #ff6e00 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4700), color-stop(49%,#ff5400), color-stop(50%,#ff5400), color-stop(100%,#ff6e00));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* IE10+ */
	background: linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4700', endColorstr='#ff6e00',GradientType=0 );
    /* IE6-8 */
}

#catCartDetails .actions a{
	color:#FFF;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ff6e00;
	text-align:center;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #ff6e00 0%, #ff5400 50%, #ff5400 51%, #ff4700 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(50%,#ff5400), color-stop(51%,#ff5400), color-stop(100%,#ff4700));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* IE10+ */
	background: linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff4700',GradientType=0 );
    /* IE6-8 */
	-moz-box-shadow: 3px 3px 5px #a7a6a6;
	-webkit-box-shadow: 3px 3px 5px #a7a6a6;
	box-shadow: 3px 3px 5px #a7a6a6;
	margin-left:10px;
	cursor:pointer;
}

#catCartDetails .actions a:hover{
	color:#112946;
	background: #ff4700;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top,  #ff4700 0%, #ff5400 49%, #ff5400 50%, #ff6e00 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4700), color-stop(49%,#ff5400), color-stop(50%,#ff5400), color-stop(100%,#ff6e00));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* IE10+ */
	background: linear-gradient(top,  #ff4700 0%,#ff5400 49%,#ff5400 50%,#ff6e00 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4700', endColorstr='#ff6e00',GradientType=0 );
    /* IE6-8 */
}

#catCartDetails table.cart{
	font-size:14px;
}

.fb{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(/images/facebook.png) no-repeat;
}
.fb:hover{
    background:url(/images/facebookHover.png) no-repeat;
}
.twi{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(/images/twitter.png) no-repeat;
}
.twi:hover{
    background:url(/images/twitterHover.png) no-repeat;
}
.you{
	display:inline-block;
	width:32px;
	height:32px;
	background:url(/images/youtube.png) no-repeat;
}
.you:hover{
    background:url(/images/youtubeHover.png) no-repeat;
}

select{
	color:#112946;
	padding:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ff6e00;
	text-align:center;
    
	/* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: -moz-linear-gradient(top, #ff6e00 0%, #ff5400 50%, #ff5400 51%, #ff4700 100%);
    /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff6e00), color-stop(50%,#ff5400), color-stop(51%,#ff5400), color-stop(100%,#ff4700));
    /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* IE10+ */
	background: linear-gradient(top, #ff6e00 0%,#ff5400 50%,#ff5400 51%,#ff4700 100%);
    /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6e00', endColorstr='#ff4700',GradientType=0 );
    /* IE6-8 */
	-moz-box-shadow: 3px 3px 5px #a7a6a6;
	-webkit-box-shadow: 3px 3px 5px #a7a6a6;
	box-shadow: 3px 3px 5px #a7a6a6;
	margin-left:10px;
	cursor:pointer;
	border:none;
	height:25px;
	margin:4px 0 4px 0;
}

.poplets li{
	font-size:11px;
}

.poplets li a{
	font-size:11px;
}
table.reporting {
	width:390px;
}
#nav ul li.measures a {
    color:#FF4200;
}

#nav ul li.measures a:hover {
    color:#FFF;
}


/*  ---------------------------  */


#google_translate_element {
	height: 25px;
	overflow: hidden;
	width: 130px;
	margin-bottom: 5px;
}
#flag {
	background-image: url(../images/flags.png);
	background-repeat: no-repeat;
	height: 17px;
	width: 22px;
	margin: 5px;
	background-position: 0px 0px;
	display: inline-block;
}

.xch {
	color: #112946;
	font-size:11px;
	display:block;
	font-weight: normal;
}


#currency {
	position: absolute;
	top: 5px;
	left: 460px;
	font-size: 10px;
	line-height: 0;
	width: 250px;
}
#currency select {
	height: 20px;
	font-size: 11px;
	background: #003;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
    color:#FFFFFF;
}
#currencylist {
	width: 60px;
	float: left;
}
